#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mysql-simple
version:              0.4.5
visibility:           public
id:                   mysql-simple-0.4.5-474VjGC0mupHwwmdihHrE6
key:                  mysql-simple-0.4.5-474VjGC0mupHwwmdihHrE6
license:              BSD-3-Clause
copyright:            2011 MailRank, Inc.
maintainer:           Paul Rouse <pyr@doynton.org>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             https://github.com/paul-rouse/mysql-simple
synopsis:             A mid-level MySQL client library.
description:
    A mid-level client library for the MySQL database, intended to be
    fast and easy to use.

    /Important licensing note/: This library is BSD-licensed under the
    terms of the MySQL FOSS License Exception
    <http://www.mysql.com/about/legal/licensing/foss-exception/>.

    Since this library links against the GPL-licensed @mysqlclient@
    library, a non-open-source application that uses it /may/ be
    subject to the terms of the GPL.

category:             Database
abi:                  b49ad462b508a06e76a3cb587da243c8
exposed:              True
exposed-modules:
    Database.MySQL.Simple Database.MySQL.Simple.Param
    Database.MySQL.Simple.QueryParams
    Database.MySQL.Simple.QueryResults Database.MySQL.Simple.Result
    Database.MySQL.Simple.Types

import-dirs:          /usr/lib/ghc-8.10.2/site-local/mysql-simple-0.4.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/mysql-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/mysql-simple-0.4.5
hs-libraries:         HSmysql-simple-0.4.5-474VjGC0mupHwwmdihHrE6
depends:
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-textual-0.2.1.0-ErExvky1C8CjIYQiD9auS bytestring-0.10.10.0
    containers-0.6.2.1 mysql-0.1.7.2-JqqGfqcI7F45E8SKMoqC8s
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pcre-light-0.4.1.0-F5ioc5qUlZk7ujWZcujrPk text-1.2.3.2 time-1.9.3

haddock-interfaces:
    /usr/share/doc/haskell-mysql-simple/html/mysql-simple.haddock

haddock-html:         /usr/share/doc/haskell-mysql-simple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

